.calendar_div
{
	float:right;
}

.termintabelle
{
 border-width:0.01em;
 border-style:solid;
 border-color:#666;
 float:left;
}
.termintabelle td { padding:0.2em; }


.urkunde
{
 position:relative;
 float:left;
 margin-right:0.5em;
}

.urkunde div
{
 display:none;
 z-index:5;
 position:fixed;
 left:200px;
 top:100px;
 box-shadow: 5px 5px 15px #000;
 -moz-box-shadow: 5px 5px 15px #000;
 -o-box-shadow: 5px 5px 15px #000;
 -webkit-box-shadow: 5px 5px 15px #000;
}
.urkunde:hover div
{
 display:block;
}

.meister img
{
 display:none;
 position:fixed;
 z-index:26;
 padding left:auto;
 padding right:auto;
 top: 300px;
 text-align: left;
 box-shadow: 5px 5px 5px #333;
 -moz-box-shadow: 5px 5px 5px #333;
 -o-box-shadow: 5px 5px 5px #333;
 -webkit-box-shadow: 5px 5px 5px #333;
}

.meister:hover img
{
 display:block;
}